Subject: compile problems on solaris

From: "Scott R. Every" <[email-masked]>
Date: Wed, 03 Feb 1999 13:59:41 -0500

Every time I compile on 2.6 I am getting the following errors:
(cd support ; make all)
rm -f libsupport.a
ar cq libsupport.a authuser.o      strcasestr.o   strsep.o
ld.so.1: ar: fatal: libelf.so.1: version `SUNW_1.2' not found (required by file
ar)
*** Signal 9
make: Fatal error: Command failed for target `all'
Current working directory /export/home/test/BeroFTPD-1.3.2/support
*** Error code 1
make: Fatal error: Command failed for target `all'

I have read the Solaris FAQ and loaded all the necessary include files and
libraries to compile.  In fact, the same install works fine on another machine.

Any ideas what this 'SUNW_1.2' is and how I can re-install it?

thanx

s

--
Scott R. Every        "Everything is controlled by a small evil group to 
 EMJ Internet          which, unfortunately, no one we know belongs."
 voice : 1-800-548-2319  fax : 1-919-363-4423  mailto:[email-masked]
 WWW - http://www.emji.net   

Do you believe in Macintosh? Learn how to help the cause by 
subscribing to the "EvangeList" listserver! Send email to:
<[email-masked]> or go to: 
<http://www.lists.apple.com/>